<?php
include("homepage.php");
include('connection.php');
include("purplecolor.php");
?>
<!DOCTYPE html>
<html>
<head>
<title><?php echo constant("title"); ?> </title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/animate.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/li-scroller.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/slick.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/theme.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/style.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/style2.css">
<!--[if lt IE 9]>
<script src="../assets/js/html5shiv.min.js"></script>
<script src="../assets/js/respond.min.js"></script>
<![endif]-->
<style>
#nv_menu a:hover{

background:rgb(221,97,47);
color:white;
} 
	h1{color:rgb(221,97,47);}

</style>

<script>

$('#english').click(function(){  
        //alert(window.location.href);  
          var english=document.getElementById('english').text;
          
                  //  document.getElementById('para').style.visibility = "hidden";      
            $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({english: english}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var english1=document.getElementById('english').text;      
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", english1);

     }	
     // window.location.href='index.php?english='+english1;
      window.location.href='padadhikari.php?english='+localStorage.getItem("type");
        }
        });
         
    
    $('#marathi').click(function(){    
          var marathi=document.getElementById('marathi').text;   
        //  document.getElementById('para').style.visibility = "hidden";
            $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({marathi: marathi}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var marathi1=document.getElementById('marathi').text;  
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", marathi1);

     }	    
      window.location.href='padadhikari.php?marathi='+localStorage.getItem("type");
        }
        });
        
 var lang; 
function typeeng(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="padadhikari.php?english="+lang;
	
	}    
  
   function typemarathi(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="padadhikari.php?marathi="+lang;
	
	}     

</script>

</head>
<body>
<div id="preloader">
  <div id="status">&nbsp;</div>
</div>
<a class="scrollToTop" href="#" style="background-<?php echo $bgcolor; ?>"><i class="fa fa-angle-up"></i></a>
 <div class="container">
					  <div class="box_wrapper">
					  
					    <?php include("header.php") ?>
					         <section id="contentbody">
					          <div class="row">
               <h1 align="center" style="<?php echo $bgcolor; ?>"><?php echo constant("h2"); ?></h1>		
               <?php
               
														$english=$_GET['english'];
													
														$marathi=$_GET['marathi'];
														if($english!="English" || $marathi=="मराठी")
		               {
		                   $i=1;
																	mysqli_query($GLOBALS["___mysqli_ston"], "set Names utf-8");
													
																$sql="select * from `samiti1`";
														
																$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
 
															 '<br>';
															
															echo '<table border="1" width="1200px" align="center">
																				<tr>
																				<td align="center"><b>अ. क्र. </b></td>
																				<td align="center"><b>नाव</b></td>
																				<td align="center"><b>पद</b></td>
																				<td align="center"><b>गट व क्रमांक </b></td>
																				<td align="center"><b>राहण्याचा पत्ता</b></td>
																				<td align="center"><b>भ्रमणध्वनी</b></td>
																				</tr>';

														while($rw = mysqli_fetch_assoc($res))
																{
																		$srno=$rw['srno'];
																	$name=$rw['name'];
																	$designation=$rw['padnam'];
																	$taluka=$rw['taluka'];
																	$area=$rw['area'];
																	$add=$rw['add'];
																	$contact=$rw['contact'];
																	$email=$rw['email'];
													
																		echo '<tr>
																	<td align="center">'.$i++.'  </td>
																		<td align="center">'.$name.'  </td>
																		<td align="center">'.$designation.'  </td>
																		<td align="center">'.$area.'  </td>
																		<td align="center">'.$add.'  </td>
																		<td align="center">'.$contact.'  </td>
																		</tr>
																		
																		';          
			   												}
																	echo '</table>';
															 }
               
               else
              				
              					{
														  	$i=1;
														//		mysql_query ("set character_set_results='ut8'");
                     mysqli_query($GLOBALS["___mysqli_ston"], "set NAMES utf-8");
																$sql="select * from `samiti1`";
														 		$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
																	echo '<br>';
																 	 echo '<table border="1" width="1170px" align="center">
																							<tr>
																						<td align="center"><b>Sr.No.</b</td>
																							<td align="center"><b>Name</b></td>
																							<td align="center"><b>Designation</b></td>
																							<td align="center"><b>Group Name & No</b></td>
																							<td align="center"><b>Address</b></td>
																							<td align="center"><b>Mobile No</b></td>
																							</tr>';
															while($rw = mysqli_fetch_assoc($res))
																		{
																				$srno=$rw['srno'];
																				$name_eng=$rw['name_eng'];
																				$samitiname_eng=$rw['samitiname_eng'];
																				$designation_eng=$rw['padnam_eng'];
																				$taluka_eng=$rw['taluka_eng'];
																				$area_eng=$rw['area_eng'];
																				$add_eng=$rw['add_eng'];
																				$contact=$rw['contact'];
																				$email=$rw['email'];
																			
														 			
																				echo			'<tr>
																											<td align="center">		'.$i++.'  </td>
																											<td align="center">		'.$name_eng.'  </td>
																											<td align="center">		'.$designation_eng.'  </td>
																											<td align="center">		'.$area_eng.'  </td>
																											<td align="center">		'.$add_eng.'  </td>
																											<td align="center">		'.$contact.'  </td>
																											</tr>';
																	}
  																echo '</table>';
 																	} 
               
               
              ?>
                 <br>	         
               		<br>	         
					         </div> 
					          
					    </div>
					    </section>
    
  
  <div>
   <?php include("footer.php") ?>

  </div>
</div>
<script src="../pages/assets/js/jquery.min.js"></script>
<script src="../pages/assets/js/wow.min.js"></script>
<script src="../pages/assets/js/bootstrap.min.js"></script>
<script src="../pages/assets/js/slick.min.js"></script>
<script src="../pages/assets/js/jquery.li-scroller.1.0.js"></script>
<script src="../pages/assets/js/custom.js"></script>
</body>
</html>